$(document).ready(function() {
            $("[cdiv='cdiv']").each
            (
                    function()
                    {
                        $(this).live('click',function(){
                            var ConTit = $(".ConTit");

                            ConTit.next("div").addClass("DisNone");
                            ConTit.attr("class", "ConTit0");

                            $(this).next("div").removeClass("DisNone");
                            $(this).attr("class", "ConTit");
                        });
                    }
            );
            
            $("[cdiv1='cdiv1']").each
            (
                    function()
                    {
                        $(this).live('click',function(){
                            var ConTit = $(".RYBlue");
                            var cid = $(this).attr("cid");

                            ConTit.removeClass("RYBlue");

                            $(this).addClass("RYBlue");

                            if( cid == 'all' )
                            {
                                $("[ddiv1='ddiv1']").show();
                            }
                            else
                            {
                                $("[ddiv1='ddiv1']").hide();
                                $("[ddiv1='ddiv1'][did='" + cid + "']").show();
                            }
                        });
                    }
            );
            
            $("[cdiv2='cdiv2']").each
            (
                    function()
                    {
                        var cid = $(this).attr("cid");

                        $(this).live('click',function(){
                            var ConTit = $(".RYBlue");

                            ConTit.removeClass("RYBlue");

                            $(this).addClass("RYBlue");

                            $("[ddiv2='ddiv2']").hide();
                            $("[ddiv2='ddiv2'][did='" + cid + "']").show();
                        });

                        year();
                    }
            );

            $(".pre_date").click
            (
                    function()
                    {
                        i++;
                        
                        if( i > 2013 )
                        {
                        	i = 2013;	
                        }

                        year();
                    }
            );
			
            $(".next_date").click
            (
                    function()
                    {
                        i--;
                        
                        if( i < 2010 )
                        {
                        	i = 2010;	
                        }
                        
                        year();
                    }
            );
            
           $("#menu_ul > li > a").each
            (
                    function()
                    {
                        $(this).click
                                (
                                      function()
                                      {
                                          $("#menu_hover").attr('id',null);
                                          $(this).attr('id', 'menu_hover');

                                          $(".sub_class").hide();
                                          $(this).next("div.sub_class").show();

                                          var bo = true
                                          $(this).next("div.sub_class").children('a').each
                                          (
                                        		  function()
                                        		  {
                                        			  bo = false;
                                        		  }
                                        		  );
                                          
                                          return bo;
                                      }
                                );
                    }
            );
            
            $("[dc='faq_ul_tit']").each
            (
            		function()
            		{
            			$(this).click
            			(
            					function()
            					{
									$('.ConTit').each
									(
										function()
										{
											$(this).attr('class', 'ConTit0');
										}
									);
									
									
									$(this).removeClass('ConTit0');
									$(this).addClass('ConTit');
									
									
									
									
									$("[dc='faq_ul_con']").hide();
            						$(this).next("[dc='faq_ul_con']").show();
            					}
            			);
            		}
            );
        });

var i = 2013;

function year()
{
    $("[cdiv2='cdiv2']").each
            (
                    function()
                    {
                        var cid = $(this).attr("cid");

                        if( ( cid < (i - 11) ) || ( cid > i ) )
                        {
                            $(this).hide();
                        }
                        else
                        {
                            $(this).show();
                        }
                    }
            );
}

function AutoResizeImage(maxWidth,maxHeight,objImg){
	var img = new Image();
	img.src = objImg.src;
	var hRatio;
	var wRatio;
	var Ratio = 1;
	var w = img.width;
	var h = img.height;
	wRatio = maxWidth / w;
	hRatio = maxHeight / h;
	if (maxWidth ==0 && maxHeight==0){
	Ratio = 1;
	}else if (maxWidth==0){//
	if (hRatio<1) Ratio = hRatio;
	}else if (maxHeight==0){
	if (wRatio<1) Ratio = wRatio;
	}else if (wRatio<1 || hRatio<1){
	Ratio = (wRatio<=hRatio?wRatio:hRatio);
	}
	if (Ratio<1){
	w = w * Ratio;
	h = h * Ratio;
	}
	objImg.height = h;
	objImg.width = w;
	}